<?php


    unset($_SESSION['username']);
    unset($_SESSION['usertype']);
    unset($_SESSION["fullname"]);
    unset($_SESSION["candidate"]);
	session_destroy();
    header("location: /hrm/views/candidate/login.php");
	?>